#Settings

CA
DefaultDir
R
s

Keys
r
_Settings_Keys

Path
r
s

_new
m

[(Path)s(Title)s]
_free
m


Save
m


_get
m
v
(Key)s[(Default)v]
_put
m

(Value)v(Key)s
Clear
m

[(ParentKey)s]
Read
m

(hObject)o[(sKey)s(vDefault)v]
Write
m

(hObject)o[(sKey)s]
Reload
m


#_Settings_Keys

CA
_Slot
v
Collection

_Parent
v
s

_get
m
_Settings_Keys
(Parent)s
_next
m
s

